Plugin-Manager - keine Updates mehr?

Servus zusammen, mir ist seit vorgestern aufgefallen, dass der PI-Manager keine Updates mehr anzeigt. Sonst stand ja brav die Anzahl der verfügbaren Updates da - seit ein paar Tagen ist da nichts. Wird das nicht mehr geprüft? Auch wenn ich mich dann einlogge kommt keine Anzeige mehr… Ich muss doch jetzt wohl nicht immer alles manuell prüfen um zu erfahren,ob für das eine oder andere Plugin eine neue Version vorliegt?! LG, Sven SW 4.3.2

Hi, grundsätzlich wird das natürlich weiterhin angezeigt. Falls du weißt, dass es für bestimmte Plugins ein Update gibt, das für deine Shopware-Version auch zur Verfügung steht, wäre das tatsächlich eine Fehlfunktion. Bisher ist mir da aber nichts bekannt. Daniel

Hey Daniel, naja, bis vorgestern stand bei mir noch Updates (18) da (das waren Updates von Zahlungssystemen etc, die wir nicht nutzen) - heute nur noch das Wort Update, dahinter nichts mehr. Wenn ich dann draufklicke und mich einlogge bleibt es dabei - es steht nur noch das Wort Update da…

Hallo, Ich muss mich hier mal anschließen , das selbe Problem mit den Updates, die nicht mehr angezeigt werden, habe ich momentan auch ohne das ich was am Shop geändert habe

Na Gott sei Dank bin ich nicht alleine… @shopware - könnt ihr da mal bitte nachforschen?!

Hallo, also ich habe gerade zwei Plugins mit Updates korrekt angeboten bekommen und habe diese ach aktualisiert. Das muss also kein Fehler sein. Ggf. sind diverse Plugins nicht für die Version oder nicht mehr freigegeben. Evtl. habt ihr auch keine Berechtigung zum Download. Nehmt doch mal ein paar Plugins, wohin Updates angezeigt bekommen habt und vergleicht die Anzeige mit dem Shopware Account und Store. Evtl. war die Updateanzeige nur gecacht und nach erneutem Abgleich sind keine aktuellen Updates mehr für deine Umgebung verfügbar. Sebastian PS: okay das war bei mit shopware 5 Habe gerade nochmal 4.3.6 geprüft und da bekomme ich bei mir sieben Updates angezeigt. Einige davon auch Zahlungsschnittstellen. Ein Problem sehe ich daher aktuell nicht. Auch Update klappte

Nur komisch, dass die Updates alle von heute auf morgen aus der Ansicht verschwinden?

Hallo, das kann ja auch mit deiner Umgebung und Version zusammenhängen. Wie oben geschrieben braucht man da ja schon ein Beispiel. Welche SW Version hast du im Einsatz? Welches Plugin soll upgedatet werden? Ist das Plugin für deine Version freigeschaltet und verfügbar etc. So habe ich auch keine Möglichkeit das zu prüfen. Sebastian

Die 4.3.2 Ich kann Dir ja nicht sagen, für welche PIs momentan Updates vorliegen - ich erfahre es ja nicht mehr :frowning:

Beispiel? Eben durch Zufall gesehen. Unsere SofortÜberweisung hat Stand 2.2.0, verfügbar ist wohl schon die 2.3.1…

Hallo, das ist richtig. Sofort-Plugin ab 2.3.0 ist nur für Shopware 5 im Store freigegeben. Sebastian

[quote=“Jammy04”]Beispiel? Eben durch Zufall gesehen. Unsere SofortÜberweisung hat Stand 2.2.0, verfügbar ist wohl schon die 2.3.1…[/quote] Hi, ich glaube Sofortüberweiung ist nen schlechtes Beispiel. Da es hier mehrere Versionen gibt bzw. steht im Store Version 2.0.5 Kompatibel mit: 4.0.0 – 4.3.2 Auf deren Seite gibt es die Version 2.2.0 Kompatibel mit: 4.0.0 bis 5.0 ( steht zumindest oben) Uunten auf deren Seite steht dann folgendes: Die Modulversion 2.2.0 ist nicht kompatibel zu Shopware 5. :x Die scheinen sich da selbst nicht so ganz sicher zu sein… Und bei mir im Shop unter Shopware 5 läuft 2.3.0. Das war damals schon alles verwirrend. Ich glaube die stellen ihre Versionen überhaupt nicht mehr im Store zu Verfügung, somit kann der Plugin Manager dann auch nichts finden. Edit: Version 2.3.0 gibt´s auch im Store für SW5.

Hallo, das alte Plugin von sofortuberweisung wird ja schon lange nicht mehr angeboten. Im Backend hast du das aktuelle. Shopware prüft da schon auf das Richtige ab. Und da ist es so, dass wie geschrieben Version 2.3.0 neu ist, aber halt nur für Shopware 5. Shopware 4.3.x kann die Version nicht bekommen. So ist es aktuell eingestellt und das könnt ihr auch selber im Detail unter account.shopware.com einsehen. Sebastian

So, mal wieder ein Beispiel… SW 432 Bonussystem im PI-Manager: 1.3.2 im Shop: 1.3.3 -> müsste jetzt hier nicht ein Hinweis auf ein Update da sein? Leider steht nix im PI Manager… :frowning:

Hey, am besten kurz selber in den Account schauen. Das ist ebenfalls alles korrekt. Version 1.3.3 ist nicht kompatibel zu 4.3.2 sondern benötigt 4.3.3 Das siehst du auch direkt im Account in deinen Lizenzen / Doenloads Der Plugin Manager prüft das bei dem Verbindungsaufbau ab und daher wird es dir nicht angezeigt. Sebastian

Hi, schließe mich hier auch mal an. Nutze die Version 4.3.6 Musste gerade manuell updaten(Download aus Account und manuelles hochladen) da mir diverse Updates nicht angezeigt worden sind. Ich versuche es nochmal zusammen zu kriegen: -Wolfpaymenticons -NetEasycoupon -NetInfoLightbox -SwagImportExport -NetiVariantPrices -SwagPaymentPaypalPlus -OttArtSaleInfo Alles jeweils auf die aktuelle Version , die für die 4.3.6 laut Filter im Account freigegeben ist. Bitte prüfen, möchte nicht nochmal 50 Plugins manuell durchgehen.

1 Like

Danke, Schnurk - endlich auch mal jemand, dem es so geht… Ich dachte schon, ich bin besch…ert :slight_smile:

Hi, heute wieder durch Zufall festgestellt das das Bonussystem ein Update hatte. :shopware:Schon irgendeine Idee für einen Lösungansatz ?

Plötzlich, seit heute morgen - stehen die Anzahl der Updates bei mir wieder da… *grübel*

Hallo, wie ich gehört habe lag es einfach nur bei einigen an Time outs. Also wer relative viele Plugins hat und dort Daten und Updates angefordert wurden, konnten nicht immer Uodates ermittelt werden Das sollte sich jetzt aber erledigt haben Sebastian